Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023571
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajoralways2013-04-17 12:132013-04-22 09:24
ReporteregoitzView Statuspublic 
Assigned ToAugustoMauch 
PriorityurgentResolutionfixedFixed in Version3.0MP23
StatusclosedFix in branchFixed in SCM revision7b398b3fba78
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toshankarb
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023571: Other index missing on m_storage_detail

DescriptionThe following index improves the performance of the Product Complete selector:

CREATE INDEX m_storage_detail_locator
  ON m_storage_detail
  USING btree
  (m_locator_id );


analyze m_storage_detail
Steps To Reproduce-
TagsPerformance
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0023549 closedAugustoMauch Somo Missing indexes 
related to defect 0023902 closedshankarb A index missing affecting the m_inout_post process 

-  Notes
(0057995)
hgbot (developer)
2013-04-17 15:10

Repository: erp/devel/pi
Changeset: 7b398b3fba7851e935c64ada4a4de6ca0601180e
Author: Augusto Mauch <augusto.mauch <at> openbravo.com>
Date: Wed Apr 17 15:08:59 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/7b398b3fba7851e935c64ada4a4de6ca0601180e [^]

Fixes issue 23571: Added missing index

And index has been added to the m_storage_detail table.

---
M src-db/database/model/tables/M_STORAGE_DETAIL.xml
---
(0058044)
hudsonbot (developer)
2013-04-19 12:52

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/872081925d42 [^]

Maturity status: Test
(0058079)
shankarb (developer)
2013-04-22 09:24

Code reviewed and tested in pi changeset 6f099465923b.

- Issue History
Date Modified Username Field Change
2013-04-17 12:13 egoitz New Issue
2013-04-17 12:13 egoitz Assigned To => AugustoMauch
2013-04-17 12:13 egoitz Modules => Core
2013-04-17 12:13 egoitz Triggers an Emergency Pack => No
2013-04-17 12:13 egoitz Relationship added related to 0023549
2013-04-17 12:50 alostale Tag Attached: Performance
2013-04-17 15:09 AugustoMauch Issue Monitored: shankarb
2013-04-17 15:10 AugustoMauch Review Assigned To => shankarb
2013-04-17 15:10 hgbot Checkin
2013-04-17 15:10 hgbot Note Added: 0057995
2013-04-17 15:10 hgbot Status new => resolved
2013-04-17 15:10 hgbot Resolution open => fixed
2013-04-17 15:10 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/7b398b3fba7851e935c64ada4a4de6ca0601180e [^]
2013-04-19 12:52 hudsonbot Checkin
2013-04-19 12:52 hudsonbot Note Added: 0058044
2013-04-22 09:24 shankarb Note Added: 0058079
2013-04-22 09:24 shankarb Status resolved => closed
2013-04-22 09:24 shankarb Fixed in Version => 3.0MP23
2013-05-23 13:32 egoitz Relationship added related to 0023902


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker